
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 03. 04 - 2", "2024. 03. 04 - 2\2024. 03. 04 - 2.csproj", "{04F4C99B-3A0A-44CB-AFD7-85A7219C577B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{04F4C99B-3A0A-44CB-AFD7-85A7219C577B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04F4C99B-3A0A-44CB-AFD7-85A7219C577B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04F4C99B-3A0A-44CB-AFD7-85A7219C577B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04F4C99B-3A0A-44CB-AFD7-85A7219C577B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2984B319-5B0D-4852-A5ED-69B2C1700C23}
	EndGlobalSection
EndGlobal
